.card {
  height: 12rem;
  width: 12rem;
  border-radius: 4px;
  &__info {
    width: 100%;
    height: 30%;
    background-color: #000000;
  }
  &__img{
    height: 70%;
    &__icon{
      position: absolute;
      left: 10rem;
      background-color: #14161959;
      border-radius: 10rem;
      width: 1.5rem;
      height: 1.5rem;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  &__icon{
    color: #fff;
    font-size: 0.9rem;
    &--like{
      color: #0d70b7;
    }
  }
  &__detail{
    // display: flex;
    // align-items: center;
    padding-inline: 1rem;
    color: #ffffff;
    font-size: 1.1rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
  }
  
}
.card__detail--name{
  font-weight: bold;
}


